#statuscafe {
    padding: .5em;
    background-color:#6cc2c4;
       border: 5px solid #5493B0;
       border-style: inset;
      font-family: "Ubuntu";

}
#statuscafe-username {
    margin-bottom: .5em;
    background-color: #5493b0 ;

  a{font-size: 20px;
    border-radius: 5px;
        background-color:#42709E;
        color:#F2BC52;
   }
}

#statuscafe-content {
    margin: 0 1em 0.5em 1em;
  color:#EDD9BE;
  background-color: #130D2B;
  border-radius: 37px 37px 37px 0px;
  padding-left:10px;
  font-size: 20px;
}
